Imports System.Web.SessionState
Imports System.Web.Optimization


Public Class Global_asax
	Inherits System.Web.HttpApplication

	Sub Application_Start(ByVal sender As Object, ByVal e As EventArgs)

		BundleTable.Bundles.Add(New ScriptBundle("~/Scripts/js") _
								.Include("~/Scripts/jquery-2.2.0.min.js") _
								.Include("~/Scripts/jquery-ui-1.11.4.min.js") _
								.Include("~/Scripts/fontsmoothie.min.js") _
								.Include("~/Scripts/bootstrap.min.js") _
								.Include("~/Scripts/sweetalert.min.js") _
								.Include("~/Scripts/jquery.slicknav.min.js") _
								.Include("~/Scripts/Basic.js")
								)

		BundleTable.EnableOptimizations = True

	End Sub

	Sub Session_Start(ByVal sender As Object, ByVal e As EventArgs)
        ' Aktivuje se při spuštění relace.
    End Sub

	Sub Application_BeginRequest(ByVal sender As Object, ByVal e As EventArgs)
        ' Aktivuje se na začátku každé žádosti.
    End Sub

	Sub Application_AuthenticateRequest(ByVal sender As Object, ByVal e As EventArgs)
        ' Aktivuje se při pokusu o ověření použití.
    End Sub

	Sub Application_Error(ByVal sender As Object, ByVal e As EventArgs)
        ' Aktivuje se, když dojde k chybě.
    End Sub

	Sub Session_End(ByVal sender As Object, ByVal e As EventArgs)
        ' Aktivuje se při ukončení relace.
    End Sub

	Sub Application_End(ByVal sender As Object, ByVal e As EventArgs)
        ' Aktivuje se při ukončení aplikace.
    End Sub

End Class